# Generated by Django 2.0.5 on 2018-05-25 05:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ipl', '0003_auto_20180525_0518'),
    ]

    operations = [
        migrations.RenameField(
            model_name='deliveries',
            old_name='dismissied_kind',
            new_name='dismissal_kind',
        ),
    ]
